<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title></title>
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <canvas id="canvas"></canvas>
        <script src="js/main.js"></script>
    </body>
</html>
